@media (max-width: 850px)
{.inner-container{min-width:660px;}.page{}.tablet,li.sf-footer{display:block;}.header .logo-container .logo{width:250px;height:65.833px;}.header .quick-access ul li{margin-right:1.5em;}.header .quick-access .form-search{width:140px;}.header-container .navigation ul li.menu-item{letter-spacing:0.15em;}.megamenu-container .megamenu .section ul::-webkit-scrollbar{width:12px;}.footer .footer-links .links_block.first{margin-right:30px;}.footer .footer-links,.footer .social{min-width:150px;}.header-container .navigation ul li.menu-item{font-size:0.85em;}.catalog-product-view .product-name h1{font-size:2.2em;margin-top:0.5em;}.catalog-product-view .product-price-social ul.share-buttons{display:none;}.catalog-product-view .product-media #product-media-thumbnails ul li a{padding-left:1em;padding-right:1em;}.catalog-product-view .product-tabs h4.title{font-size:1.1em;}.catalog-product-view .product-tabs h4.title span.arrow{top:18px;}body.catalog-category-view .page{padding:0;}.catalog-category-view .category-info .category-text-box{width:58%;margin-left:21%;padding:2% 0;}.main .amshopby-catalog-page .category-text-box,.main .landing-page .category-text-box{padding:2% 0;}@media screen and (orientation:portrait) {
		body.catalog-category-view .category-info .category-text-box {
			width: 62%;
			margin-left: 19%;
		}

		body.catalog-category-view .category-info .category-text-box i {
			font-size:0.9em;
		}
	}


body.catalog-category-view .main-content
	{
		margin: 0;
	}

	ul.product-list li, ul.product-list-two li, ul.product-list-four li
	{
		margin: 0;
		width: 33.333%;
	}

	ul.product-list li div.inner, ul.product-list-two li div.inner, ul.product-list-four li div.inner
	{
		margin: 0;
	}
        
        .main .filter-action button.button {
            width:25%;
        }

	.toolbar
	{
		border-bottom: 0.1em solid #000;
	}

	.toolbar h1
	{
		font-size: 2.5em;
	}

	.toolbar p
	{
		color: #666;
		font-size: 0.8em;
		line-height: 1em;
		margin: 0 0 0.7em;
	}

	
	/*--------------------------------------------------------------------------
	@CHECKOUT_CART_INDEX Cart Checkout Cart
	--------------------------------------------------------------------------*/
	
    .checkout-cart-index ul.checkout-progress {
        font-size: 0.8em;
    }

    .checkout-cart-index .cart-actions .btn-proceed-checkout, .checkout-cart-index .mobile-proceed .btn-proceed-checkout
    {
        background:#669acc;
        color:white;
        letter-spacing: 0.2em;
        font-size:1.1em;
        padding:0.5em 0;
        width: 100%;
        margin:0em 0;
    }

    .checkout-cart-index h1.cart-head {
        width: 100%;
        text-align: center;
    }

    .checkout-cart-index .continue-cta {
        margin: 7em 0 0;
    }

    .checkout-cart-index .cart-actions {
        width: 40%;
    }

    .checkout-cart-index .collapse table.data-table td span.price {
        float: right;
    }

    .checkout-cart-index .collapse table.data-table td {
        padding: 1em 0;
    }

    .checkout-cart-index button.button.tablet {
        font-size: 1.5em;
        font-size: 1.5em;
        padding: 0.2em;
        height: 2em;
    }

    .checkout-cart-index .collapse .continue {
        font-size: 1.3em;
        margin: 1em 0 0;
    }

    .checkout-cart-index .free-shipping.tablet {

    }
    
    .checkout-onepage-index #checkout-step-shipping_method {
        margin:0;
    }
    
    #co-billing-form .city-wrapper,
    #co-shipping-form .city-wrapper {
        float: none;
        width: 100%;
    }

    #co-billing-form #billing\3a city,
    #co-shipping-form #shipping\3a city {
        width: 100%;
    }

    #co-billing-form .state-wrapper,
    #co-shipping-form .state-wrapper {
        float: left;
        width: 45%;
        padding-left: 0;
    }

    #co-billing-form .postal-wrapper,
    #co-shipping-form .postal-wrapper {
        float: right;
        width: 45%;
    }
    
    .checkout-onepage-index button.apply-coupon , 
    .checkout-onepage-index button.cancel-coupon  {
        font-size: 0.8em;
    }
	
	/*--------------------------------------------------------------------------
	@CHECKOUT_MULTISHIPPING_ADDRESS Multishipping Checkout
	--------------------------------------------------------------------------*/
	
	.checkitout #checkout-step-payment, .checkitout .layout-content .checkout-step {
		width: 48%;
	}
	
	.checkitout .layout-address, .checkitout .column-right, .checkitout .checkitout-column-middle, .checkitout #checkout-step-review {
		width:100%;
	}
	
	#checkout-step-shipping_method {
		margin: 0 2em 0 0;
	}
	
	
	.store-switch, .city-field-tablet-mobile {
		float: left;
		width: 45%;
		text-align: left;
	}
	
	.checkitout .layout-address .form-list .input-box select {
		width: 92%;
	}
	
	.state-field-tablet-mobile {
		float: right;
		width: 50%;
	}
	
	.country-field-tablet-mobile {
		width: 50%;
		float: left;
	}
	
	
	/* Breadcrumbs */
	
	
	ul.checkout-progress li.delivery-addresses {
		width: 20%;
		padding-left: 1%;
	}

	ul.checkout-progress li.shipping-information {
		width: 22%;
		padding-left: 1%;
	}

	ul.checkout-progress li.billing-details {
		width: 18%;
		padding-left: 2%;
	}

	ul.checkout-progress li.confirm-order {
		width: 14%;
		padding-left: 1%;
	}

	ul.checkout-progress li.order-received {
		width: 14%;
		padding-left: 5%;
	}
	

	/* add address */
	
	.add-address .col-right {
		margin: 0 15em;
		width: 70%;
	}
	
	/* billing */
	
	.tablet-width {
		width: 100%;
		clear: both;
		margin: 0 0 4em;
	}
	
	.billing-preview {
		margin: 0 0 0 15em;
	}
	
	.billing-preview .button{
		margin: 4em 0 6em 0;
	}
	
	
        /*---------------------------------------------------------------------------
        @HOME
        ---------------------------------------------------------------------------*/
        .cms-index-index .trioContainer .imageContainer
        {
            height:auto;
        }
        
        .cms-index-index .home-text h1{
            font-size:1.8em;
        }

        /*--------------------------------------------------------------------------
	@INSPIRATIONS page
	--------------------------------------------------------------------------*/
        
        .shopbyimage-index-index .inspiration-list-container li a
        {
            height: 270px;
        }

		.shopbyimage-index-index .inspiration-list-container li p a
		{
			height: auto;
		}
        
        
        .shopbyimage-index-index .inspiration-list-container li a div.overlay-title, .shopbyimage-index-index .inspiration-list-container li a div.inspiration-overlay
        {
            display:none !important;
        }
        
        .shopbyimage-index-index .inspiration-list-container li p.tablet-title
        {
            display: block;
            margin: 0 auto;
            padding-top:0.8em;
        }
        
        .shopbyimage-index-index .inspiration-list-container li.first p.tablet-title
        {
            margin:0;
        }
        
        .shopbyimage-index-index .inspiration-list-container li.last p.tablet-title
        {
            margin:0;
            float:right;
        }
        
        /*------------------------------------------------------------------------
        @DESIGNERS
        ------------------------------------------------------------------------*/
        
        .catalog-category-view .designer-info .designer-text {
            padding-top:1.5em;
            width:50%;
        }
        
        .catalog-category-view .designer-info .designer-text h2.title {
            font-size:2.1em;
            margin-bottom:0.3em;
        }
        
        .catalog-category-view .designer-info .designer-image img {
            width:92%;
        }
        
        .catalog-category-view .designer-info .designer-text p.at-wedgwood {
            margin-bottom:0.3em;
            font-size:1.1em;
        }
        
        .catalog-category-view .designer-inspirations .inspiration .inspiration-image div {
            width:90%;
        }
        
        .catalog-category-view .designer-inspirations .inspiration.odd .inspiration-text .text-container {
            padding: 0 3em 0 3em;
        }
        
        .catalog-category-view .designer-inspirations .inspiration.even .inspiration-text .text-container {
            padding: 0 3em 0 3em;
        }
        
        .catalog-category-view .designer-inspirations .inspiration .inspiration-text p {
            line-height:160%;
        }
        
        .catalog-category-view .designer-and-wedgwood {
            width:95%;
            margin-bottom:3em;
        }
        
        .catalog-category-view  #product-preview {
            width: 88%;
        }
        
        .catalog-category-view #product-preview .lightbox-pad {
            padding-left:2em;
        }
        
        .catalog-category-view #product-preview .main-info h1 {
            font-size:1.6em;
        }
        
        .catalog-category-view #product-preview #description {
            font-size:1em;
        }
        
        .catalog-category-view #product-preview .quick-view-links p {
            margin: 0.5em 0;
        }
        
        .catalog-category-view #product-preview .main-info {
            margin-top:0;
        }
        
        /*---------------------------------------------------------------------------
        @GIFTING page
        ---------------------------------------------------------------------------*/
        
        
        .catalog-category-view .gifting-container .full-page-image {
            min-height: 250px;
        }
        
        .catalog-category-view .gifting-container .page-title p {
            width: 65%;
        }
        
        .catalog-category-view .gifting-container .gifting-text {
            display:none;
        }
        
        /*---------------------------------------------------------------------------
        @STOREFINDER
        ---------------------------------------------------------------------------*/
        
        .folkstorefinder-index-index .store-list-container 
        {
            width: 40%;
        }
        
        .folkstorefinder-index-index #mapframe 
        {
            width: 58%;
        }
        
        /*---------------------------------------------------------------------------
        @CMS PAGES
        ---------------------------------------------------------------------------*/
        
        .cms-page-view .w75pc { 
            width: 65%; 
        }

        .cms-page-view .w25pc {
            width: 35%;
        }
        
        .cms-page-view ul.cms-menu {
            width:85%;
        }

        /*---------------------------------------------------------------------------
        @CMS PAGES
        ---------------------------------------------------------------------------*/
        
        .cms-page-view .customer-service table.contact-table td input
        {
            width:95%
        }
        
        .cms-page-view .customer-service .customer-service-right .contact-form
        {
            width:100%;
            float:none;
        }
        
        .cms-page-view .customer-service .customer-service-right .cms-content
        {
            width:100%;
            float:none;
        }
        
        /*---------------------------------------------------------------------------
        @MEGA MENU
        ---------------------------------------------------------------------------*/
        .megamenu-designers {
            width: 95%;
            margin-left: 0%;
            left: 0%;
        }
}

